mySoftware [Updates]

Once you create a user profile on Motifator and update with the appropriate information, the updates shown here will be specific to you.

rssFeeds [Syndicate]


forumforum
 

Old Motifator threads are available in the Archive.

Viewing topic "Firewire Card for motif xs rack"

     
Posted on: July 08, 2017 @ 08:32 AM
Claudio_M
Total Posts:  7
Joined  07-08-2017
status: Newcomer

Hi to all!
I’m new and I own a Motif XS Rack (and also a motif classic 7, still my joy!)
I would like to buy the firewire card for my rack and I discover there two possibility:
- the older mlan16e2
- the new FW16e.

Rilevant differences between the two card?
Which card do you suggest me to buy?

I’ve a iMac OSX 10.8.5, my rack firmware is 1.04.0 and Motif editor is uptaded to 1.6.5. I use Cubase LE AI Elemnts 7.

Thank you,
Claudio

  [ Ignore ]  

Posted on: July 08, 2017 @ 05:58 PM
5pinDIN
Avatar
Total Posts:  9422
Joined  09-16-2010
status: Guru

Welcome to the forum.

See these threads:
http://www.motifator.com/index.php/forum/viewthread/450221/
http://www.motifator.com/index.php/forum/viewthread/450259/

Basically, if you don’t have other legacy gear running mLAN, then there’s no need to get the mLAN16E2, which is a discontinued product.

  [ Ignore ]  

Posted on: July 21, 2017 @ 01:03 PM
Claudio_M
Total Posts:  7
Joined  07-08-2017
status: Newcomer

Hi!
Thank you for the welcome and for your kind reply. I didn’t see it yet because I was been waiting for answers notifications by mail but nothing arrived to me.
Days ago I had an opportunity in a store of my city to buy the mLAN16E2 at a good price and so I bought it. I prefer to avoid intercontinental shipping.
I would have bought the FW16e if I had found it but no trace in my local shop.. it’s a shame.

The mLan16E2 seems to work fine even if I had to work a bit for its correct installation.

In order to make the card work properly I installed the following drivers:
- Yamaha Steinberg FW Driver V1.7.3
- MOTIF-RACK XS Editor Standalone_VST V1.6.5
- IEEE1394_Firmware_Updater_V107

Did I miss something? In my opinion the download area on Yamaha site is a caos and confuse!

Regards,
Claudio

  [ Ignore ]  

Posted on: July 21, 2017 @ 03:07 PM
5pinDIN
Avatar
Total Posts:  9422
Joined  09-16-2010
status: Guru
Claudio_M - 21 July 2017 01:03 PM

Hi!
Thank you for the welcome and for your kind reply. I didn’t see it yet because I was been waiting for answers notifications by mail but nothing arrived to me.

You’re welcome. It’s regrettable that you didn’t receive email notification.

 

Claudio_M -

Days ago I had an opportunity in a store of my city to buy the mLAN16E2 at a good price and so I bought it. I prefer to avoid intercontinental shipping.
I would have bought the FW16e if I had found it but no trace in my local shop.. it’s a shame.

The mLAN16E2 should do the job.

 

Claudio_M -

The mLan16E2 seems to work fine even if I had to work a bit for its correct installation.

In order to make the card work properly I installed the following drivers:
- Yamaha Steinberg FW Driver V1.7.3
- MOTIF-RACK XS Editor Standalone_VST V1.6.5
- IEEE1394_Firmware_Updater_V107

Did I miss something?

Your member profile indicates you use Mac OS X. Those file versions should be correct as long as you’re using a Mac OS no later than 10.10.

What DAW are you using?

 

Claudio_M -

In my opinion the download area on Yamaha site is a caos and confuse!

Yamaha recently changed their download sites, and didn’t do a careful job. There are some missing files, and some files have 0 (zero) byte content. Even though they have been notified of the problems in some cases, things haven’t improved. Unfortunately, it appears that Yamaha doesn’t care very much for owners of equipment that is no longer in production.

  [ Ignore ]  

Posted on: July 21, 2017 @ 03:48 PM
Claudio_M
Total Posts:  7
Joined  07-08-2017
status: Newcomer

Thank you 5pinDIN for your fast reply.

Why did you wrote the mLAN16E2 “should” do the job?
I expected for Motif XS Rack “The mLan16E2 DO the job the same”! :-)

My DAW is Cubase LE AI Elements 7.

I can’t believe that for such a glorious equipmnet as Motif series is, Yamaha doesn’t care very much to update the Motif download area in the way it deserves (and i’m not talking about updating the firmware..).
In my opinion Motif is the most beautiful project after DX7.
Market logics are unpleasant.
So thank you for your contribute here!

Claudio

  [ Ignore ]  

Posted on: July 21, 2017 @ 06:30 PM
5pinDIN
Avatar
Total Posts:  9422
Joined  09-16-2010
status: Guru
Claudio_M - 21 July 2017 03:48 PM

Thank you 5pinDIN for your fast reply.

Why did you wrote the mLAN16E2 “should” do the job?
I expected for Motif XS Rack “The mLan16E2 DO the job the same”! :-)

I only meant that not getting the FW16E wasn’t a problem.

 

Claudio_M -

My DAW is Cubase LE AI Elements 7.

You might find the Motif-Rack XS Extension useful…
https://usa.yamaha.com/support/updates/motif-rack_xs_extension_mac.html

 

Claudio_M -

I can’t believe that for such a glorious equipmnet as Motif series is, Yamaha doesn’t care very much to update the Motif download area in the way it deserves (and i’m not talking about updating the firmware..).
In my opinion Motif is the most beautiful project after DX7.
Market logics are unpleasant.
So thank you for your contribute here!

You’re welcome - I’m glad to help when I can.

  [ Ignore ]  

Posted on: August 02, 2017 @ 12:07 AM
nbadesign
Avatar
Total Posts:  991
Joined  08-19-2007
status: Guru

Hi,

I’m also have Rack XS with built in FW16. I would suggest you to buy this one, since its better suits the drivers and OS. Previous version could be also configured as mLAN, but mLAN as a concept is discontinued.
If you don’t have some old equipment with mLAN and want to add also Rack XS, than you should think only about FW16. That’s my opinion.
Hope I help you.

Alex

  [ Ignore ]  

Posted on: August 02, 2017 @ 03:58 AM
5pinDIN
Avatar
Total Posts:  9422
Joined  09-16-2010
status: Guru
nbadesign - 02 August 2017 12:07 AM

I’m also have Rack XS with built in FW16. I would suggest you to buy this one, since its better suits the drivers and OS.

An mLAN16E2 that’s installed in a Rack XS will work correctly with the Yamaha Steinberg FW Driver, as long as the IEEE1394 firmware is updated to version 1.07. Although the FW16E is the more current model, it isn’t a necessity.

  [ Ignore ]  

Posted on: August 04, 2017 @ 03:42 AM
nbadesign
Avatar
Total Posts:  991
Joined  08-19-2007
status: Guru

5pinDIN - 02 August 2017 03:58 AM
nbadesign - 02 August 2017 12:07 AM

I’m also have Rack XS with built in FW16. I would suggest you to buy this one, since its better suits the drivers and OS.

An mLAN16E2 that’s installed in a Rack XS will work correctly with the Yamaha Steinberg FW Driver, as long as the IEEE1394 firmware is updated to version 1.07. Although the FW16E is the more current model, it isn’t a necessity.

I suggest FW16 since mLAN16E2 is discontinued product, so it’s price could be even higher than FW16. For instance, older mLAN16E version for ES is currently over 400$ on eBay, but it could be find something cheaper. FW16 is about 260$ (new).

Alex

  [ Ignore ]  

Posted on: August 04, 2017 @ 05:47 AM
5pinDIN
Avatar
Total Posts:  9422
Joined  09-16-2010
status: Guru
nbadesign - 04 August 2017 03:42 AM

I suggest FW16 since mLAN16E2 is discontinued product, so it’s price could be even higher than FW16. For instance, older mLAN16E version for ES is currently over 400$ on eBay, but it could be find something cheaper. FW16 is about 260$ (new).

Alex

As I initially posted in this thread, “if you don’t have other legacy gear running mLAN, then there’s no need to get the mLAN16E2, which is a discontinued product”. Claudio_M was apparently unable to find an FW16E locally, but purchased “the mLAN16E2 at a good price”. If the YSFW driver is being used, either model can work, so the choice can be made on the basis of availability and any other pertinent factors.

  [ Ignore ]  

Posted on: August 04, 2017 @ 02:47 PM
Claudio_M
Total Posts:  7
Joined  07-08-2017
status: Newcomer

Thanks Alex for your kind suggestions to my question! :)
And thanks 5pinDIN for your incredible help for all us! :)

I would have bought surely the FW16e if I had found it in my trusty stores here in Rome but unfortunately it was not. I also thought I could order it in the Motifator shop but I preferred to avoid intercontinental shipments and additional tax costs.
Fortunately I found the mlan16E2 as a remnant of stock for a good prize, so I bought it that for my needs is fine.
Yes, I’ve some legacy gear running mlan and the compatibility could turn out useful one day!
Thank you both!

Claudio

  [ Ignore ]